Debian Edu Project
Summary
Networked stationary
Debian Edu - zusätzliche Pakete für vernetzte Systeme

Ein Metapaket mit Abhängigkeiten für Pakete, die für Netzwerkinstallationen (mit Ausnahme von roaming workstation und minimal) im Debian Pure Blend »Debian Edu« erforderlich sind.

Description

For a better overview of the project's availability as a Debian package, each head row has a color code according to this scheme:

If you discover a project which looks like a good candidate for Debian Edu to you, or if you have prepared an unofficial Debian package, please do not hesitate to send a description of that project to the Debian Edu mailing list

Links to other tasks

Debian Edu Networked stationary packages

Official Debian packages with high relevance

Education-networked-common
Debian Edu - gemeinsame Pakete für Netzwerksysteme
Versions of package education-networked-common
ReleaseVersionArchitectures
stretch1.924amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
buster2.10.47amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
bullseye2.11.37amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bookworm2.12.8amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
sid2.12.8amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
Popcon: 0 users (0 upd.)*
Versions and Archs
License: DFSG free
Git

Ein Metapaket mit Abhängigkeiten für Pakete, die für alle Netzwerkinstallationen (~-workstation, ~-roaming-workstation, ~-minimal,

 ~-ltsp-server und ~-main-server) im Debian Pure Blend »Debian Edu«
erforderlich sind.
Libpam-krb5
PAM module for MIT Kerberos
Maintainer: Russ Allbery
Versions of package libpam-krb5
ReleaseVersionArchitectures
stretch-security4.7-4+deb9u1amd64,arm64,armel,armhf,i386
stretch4.7-4+deb9u1amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
sid4.11-1amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
jessie4.6-3amd64,armel,armhf,i386
jessie-security4.6-3+deb8u1amd64,armel,armhf,i386
bookworm4.11-1amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bullseye4.9-2amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
buster-security4.8-2+deb10u1amd64,arm64,armhf,i386
buster4.8-2+deb10u1amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
Debtags of package libpam-krb5:
adminlogin
networkclient
roleplugin
securityauthentication
uselogin
Popcon: 343 users (0 upd.)*
Versions and Archs
License: DFSG free
Git

A Kerberos PAM module build against the MIT Kerberos libraries. It supports authenticating against a Kerberos KDC, obtaining tickets and populating an initial ticket cache, authorizing users via a ~/.k5login file, and changing Kerberos passwords.

Network-manager
Rahmenwerk zur Netzwerkverwaltung (Daemon und Userspace-Werkzeuge)
Versions of package network-manager
ReleaseVersionArchitectures
jessie0.9.10.0-7amd64,armel,armhf,i386
stretch1.6.2-3+deb9u2amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
stretch-backports1.14.6-2~bpo9+1amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
buster1.14.6-2+deb10u1amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
bullseye1.30.6-1+deb11u1amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bookworm1.38.2-1amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bullseye-backports1.38.4-1~bpo11+1amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
sid1.38.4-1amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
experimental1.39.90-1amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
Debtags of package network-manager:
interfacedaemon
networkconfiguration
roleprogram
useconfiguring
Popcon: 72120 users (9049 upd.)*
Versions and Archs
License: DFSG free
Git

NetworkManager ist ein System-Netzwerkdienst, der Ihre Netzwerkgeräte und Verbindungen verwaltet. Er versucht, die Verbindung zu verfügbaren Ressourcen aufrecht zu erhalten. Er verwaltet Ethernet-, WLAN-, mobile Breitband-(WWAN-) sowie PPPoE-Geräte und arbeitet mit einer Vielzahl verschiedener VPN-Dienste zusammen.

Dieses Paket enthält die Userspace-Daemons und eine Befehlszeilenschnittstelle zur Interaktion mit NetworkManager.

Empfohlene Pakete:

  • ppp: ist erforderlich für die Einrichtung von DFÜ-Verbindungen (z.B. über GSM).
  • dnsmasq-base/iptables: ist erforderlich für die Erstellung von Ad-hoc-Verbindungen und die gemeinsame Nutzung von Verbindungen (Connection Sharing).
  • libteam-utils: Der »Network Team«-Treiber ermöglicht die Zusammenfassung mehrerer Netzwerkschnittstellen, die dann zusammen als einzelne Schnittstelle auftreten. Dieser Prozess wird als »ethernet bonding« (Ethernet-Bündelung), »channel teaming« oder »link aggregation« bezeichnet.
The package is enhanced by the following packages: resolvconf
Nscd
GNU-C-Bibliothek: Name Service Cache Daemon
Versions of package nscd
ReleaseVersionArchitectures
experimental2.35-0experimental1amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
sid2.34-4amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bookworm2.34-3amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
bullseye2.31-13+deb11u3amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x
buster2.28-10+deb10u1amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
stretch2.24-11+deb9u4amd64,arm64,armel,armhf,i386,mips,mips64el,mipsel,ppc64el,s390x
stretch-security2.24-11+deb9u1amd64,arm64,armel,armhf,i386
jessie-security2.19-18+deb8u10amd64,armel,armhf,i386
jessie2.19-18+deb8u10amd64,armel,armhf,i386
upstream2.36
Debtags of package nscd:
interfacedaemon
networkserver
roleprogram
suitegnu
useproxying
Popcon: 3784 users (24 upd.)*
Newer upstream!
License: DFSG free
Git

Dieser Daemon regelt für laufende Programme den Umgang mit passwd-, group- und host-Angaben und legt die Ergebnisse für die nächsten Anfragen im Cache ab. Sie sollten das Paket nur dann installieren, wenn Sie langsame Dienste wie LDAP, NIS oder NIS+ nutzen.

The package is enhanced by the following packages: resolvconf
*Popularitycontest results: number of people who use this package regularly (number of people who upgraded this package recently) out of 200985